
Application: gvSIG desktop - gvSIG add-on requests #3059
New add-on for org.gvsig.educa.portableview.app 1.0.9-19
12/10/2014 12:58 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/10/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.viewer-1.0.9-19-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.viewer/gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.viewer-1.0.9-19-testing-all-all-j1_6.gvspki
#
#
# gvSIG-desktop-2.1.
vsig.educa.portableview.app.viewer-1.0.9-19-testing-all-all-j1_6.gvspki
#
#
# gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.editor-1.0.9-19-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.educa.portableview.app.editor/gvSIG-desktop-2.1.0-org.gvsig.educa.portableview.app.editor-1.0.9-19-testing-all-all-j1_6.gvspki
#

vsig.educa.portableview.app.editor-1.0.9-19-testing-all-all-j1_6.gvspki
#

History
#1 - 12/11/2014 04:23 PM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.educa.portableview.app to New add-on for org.gvsig.educa.portableview.app 1.0.9-19

#2 - 12/11/2014 04:25 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
